{
  "row_id": 1842,
  "query": "TRENDS Clothing Shop Anna Nagar",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a526549d0a44a63:0xba1974a58c403b61",
      "address": "F9, First Floor, VR Mall, AC Block, Anna Nagar, Chennai, Tamil Nadu 600040",
      "rating": 4,
      "reviews_count": 1808,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vr-mall-chennai",
      "phone": "04466622322",
      "thumbnail": null,
      "latitude": 13.0826701,
      "longitude": 80.2106199,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a526549d0a44a63:0xba1974a58c403b61!8m2!3d13.0826701!4d80.2106199!16s%2Fg%2F11h2d5fcxt!19sChIJY0qk0EllUjoRYTtAjKV0Gbo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a526520dd4c4c45:0xb8d6cf3bab411e01",
      "address": "104, 2nd Ave, next to SHAHS, W Block, Anna Nagar, Chennai, Tamil Nadu 600040",
      "rating": 3.9,
      "reviews_count": 599,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-second-avenue-anna-nagar",
      "phone": "06382058353",
      "thumbnail": null,
      "latitude": 13.084942199999999,
      "longitude": 80.2167408,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a526520dd4c4c45:0xb8d6cf3bab411e01!8m2!3d13.0849422!4d80.2167408!16s%2Fg%2F11hzqh71f6!19sChIJRUxM3SBlUjoRAR5BqzvP1rg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a52642032b10e0f:0xe0501c5b15cc39be",
      "address": "Plot No:4953 A,C Block,1St Street, 4th St, opp. Blue Star (Bus Stop, Anna Nagar, Tamil Nadu 600040",
      "rating": 3.8,
      "reviews_count": 3143,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-anna-nagar",
      "phone": "04442103407",
      "thumbnail": null,
      "latitude": 13.082687199999999,
      "longitude": 80.2105763,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a52642032b10e0f:0xe0501c5b15cc39be!8m2!3d13.0826872!4d80.2105763!16s%2Fg%2F11cks2098d!19sChIJDw6xMiBkUjoRvjnMFVscUOA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Avantra by Trends",
      "place_id": "0x3a52659eb6ab1459:0xb03a4a573fb50ce2",
      "address": "F25, 1st Floor, VR Mall, Avantra by Trends, Jawaharlal Nehru Salai, Anna Nagar West, Anna Nagar, Chennai, Tamil Nadu 600040",
      "rating": 4.9,
      "reviews_count": 1549,
      "categories": [
        "Saree Shop",
        "Clothing store"
      ],
      "website": "http://avantra.ajio.com/",
      "phone": "09176467820",
      "thumbnail": null,
      "latitude": 13.0806954,
      "longitude": 80.1971945,
      "link": "https://www.google.com/maps/place/Avantra+by+Trends/data=!4m7!3m6!1s0x3a52659eb6ab1459:0xb03a4a573fb50ce2!8m2!3d13.0806954!4d80.1971945!16s%2Fg%2F11t_tfb5gp!19sChIJWRSrtp5lUjoR4gy1P1dKOrA?authuser=0&hl=en&rclk=1"
    }
  ]
}